<configs>
	<append xpath="/items">
		
<item name="What's Left">
	<property name="HoldType" value="31"/>
	<property name="DisplayType" value="food"/>
	<property name="CustomIcon" value="foodVegetableStew"/>
	<property name="CustomIconTint" value="a7ab4b"/>
	<property name="Meshfile" value="Items/Misc/parcelPrefab"/>
	<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
	<property name="Material" value="Morganic"/>
	<property name="Stacknumber" value="10"/> <!-- STK food -->
	<property name="EconomicValue" value="10"/>
	<property name="EconomicBundleSize" value="1"/>
	<property name="SellableToTrader" value="false"/>
	<property class="Action0">
		<property name="Class" value="Eat"/>
		<property name="Delay" value="2.6"/>
		<property name="Use_time" value="..."/>
		<property name="Sound_start" value="player_eating"/>
	</property>
	<property name="Smell" value="largeSmell"/>
	<property name="Group" value="Food/Cooking"/>

	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$foodAmountAdd" operation="add" value="78"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="foodHealthAmount" operation="add" value="82"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffProcessConsumables"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffIllFoodPoisoning0"/>
		<display_value name="FoodPoisoningRisk" value=".75" />
	</effect_group>
</item>

<!-- Master Chef Tier 1 foods -->
	
<item name="Honey Glazed Sham">
	<property name="HoldType" value="31"/>
	<property name="DisplayType" value="food"/>
	
	<property name="CustomIcon" value="foodBoiledMeat"/>
	<property name="CustomIconTint" value="ecdb60"/>
	
	<property name="Meshfile" value="Items/Misc/parcelPrefab"/>
	<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
	<property name="Material" value="Morganic"/>
	<property name="EconomicValue" value="80"/>
	<property name="Stacknumber" value="50"/> <!-- STK food -->
	<property class="Action0">
		<property name="Class" value="Eat"/>
		<property name="Delay" value="2.1"/>
		<property name="Use_time" value="..."/>
		<property name="Sound_start" value="player_eating"/>
		<property name="Create_item" value="drinkCanEmpty"/>
	</property>
	<property name="Group" value="Food/Cooking"/>

	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$foodAmountAdd" operation="add" value="10"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="foodHealthAmount" operation="add" value="10"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffProcessConsumables"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="RemoveBuff" target="self" buff="buffIllInfection0,buffIllPneumonia0"/>
	</effect_group>
	<effect_group tiered="false">
		<requirements compare_type="or">
			<requirement name="HasBuff" buff="buffIllInfection1"/>
			<requirement name="HasBuff" buff="buffIllPneumonia1"/>
		</requirements>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffHoneyEffect"/>
	</effect_group>
</item>
		

<item name="Chicken Noodle Soup">
	<property name="HoldType" value="31"/>
	<property name="DisplayType" value="foodWater"/>
	<property name="CustomIcon" value="foodShamChowder"/>
	<property name="CustomIconTint" value="fdea02"/>
	<property name="Meshfile" value="Items/Misc/parcelPrefab"/>
	<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
	<property name="Material" value="Mmetal"/>
	<property name="Weight" value="5"/>
	<property name="EconomicValue" value="80"/>
	<property name="Stacknumber" value="50"/> <!-- STK food -->
	<property class="Action0">
		<property name="Class" value="Eat"/>
		<property name="Delay" value="1.0"/>
		<property name="Use_time" value="..."/>
		<property name="Sound_start" value="player_drinking"/>
		<property name="Create_item" value="drinkCanEmpty"/>
	</property>
	<property name="Group" value="Food/Cooking"/>

	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$waterAmountAdd" operation="add" value="14"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$foodAmountAdd" operation="add" value="20"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="foodHealthAmount" operation="add" value="12"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffProcessConsumables"/>
	</effect_group>
</item>

<item name="Dog Beef Stew">
	<property name="HoldType" value="31"/>
	<property name="DisplayType" value="food"/>
	<property name="CustomIcon" value="foodBlueberryPie"/>
	<property name="CustomIconTint" value="996633"/>
	<property name="Meshfile" value="Items/Misc/parcelPrefab"/>
	<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
	<property name="Material" value="Morganic"/>
	<property name="Stacknumber" value="50"/> <!-- STK food -->
	<property name="EconomicValue" value="72"/>
	<property class="Action0">
		<property name="Class" value="Eat"/>
		<property name="Delay" value="2.1"/>
		<property name="Use_time" value="..."/>
		<property name="Sound_start" value="player_eating"/>
		<property name="Create_item" value="drinkCanEmpty"/>
	</property>
	<property name="Smell" value="largeSmell"/>
	<property name="Group" value="Food/Cooking"/>

	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$foodAmountAdd" operation="add" value="40"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="foodHealthAmount" operation="add" value="14"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffProcessConsumables"/>
	</effect_group>
</item>

<item name="Meats and Oats Cat Food">
	<property name="HoldType" value="31"/>
	<property name="DisplayType" value="food"/>
	<property name="CustomIcon" value="foodBlueberryPie"/>
	<property name="CustomIconTint" value="cccc00"/>
	<property name="Meshfile" value="Items/Misc/parcelPrefab"/>
	<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
	<property name="Material" value="Morganic"/>
	<property name="Stacknumber" value="50"/> <!-- STK food -->
	<property name="EconomicValue" value="72"/>
	<property class="Action0">
		<property name="Class" value="Eat"/>
		<property name="Delay" value="2.1"/>
		<property name="Use_time" value="..."/>
		<property name="Sound_start" value="player_eating"/>
		<property name="Create_item" value="drinkCanEmpty"/>
	</property>
	<property name="Smell" value="largeSmell"/>
	<property name="Group" value="Food/Cooking"/>

	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$foodAmountAdd" operation="add" value="40"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="foodHealthAmount" operation="add" value="14"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffProcessConsumables"/>
	</effect_group>
</item>


<!-- Master Chef Tier 2 foods -->
<item name="Fruit Pie">
	<property name="HoldType" value="31"/>
	<property name="DisplayType" value="food"/>
	<property name="CustomIcon" value="foodBlueberryPie"/>
	<property name="CustomIconTint" value="bb99ff"/>
	<property name="Meshfile" value="Items/Misc/parcelPrefab"/>
	<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
	<property name="Material" value="Morganic"/>
	<property name="Stacknumber" value="50"/> <!-- STK food -->
	<property name="EconomicValue" value="124"/>
	<property class="Action0">
		<property name="Class" value="Eat"/>
		<property name="Delay" value="1.0"/>
		<property name="Use_time" value="..."/>
		<property name="Sound_start" value="player_eating"/>
		<property name="Create_item" value="drinkCanEmpty"/>
	</property>
	<property name="Group" value="Food/Cooking"/>

	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$foodAmountAdd" operation="add" value="50"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="foodHealthAmount" operation="add" value="27"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffProcessConsumables"/>
	</effect_group>
</item>		


<item name="Pie Crust">
	<property name="HoldType" value="31"/>
	<property name="DisplayType" value="foodWater"/>
	<property name="CustomIcon" value="foodCornMeal"/>
	<property name="CustomIconTint" value="d6c281"/>
	<property name="Meshfile" value="Items/Misc/parcelPrefab"/>
	<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
	<property name="Material" value="Morganic"/>
	<property name="Stacknumber" value="100"/> <!-- STK resource -->
	<property name="EconomicValue" value="4"/>
	<property name="EconomicBundleSize" value="5"/>
	<property name="CraftingIngredientTime" value="10"/>
	<property class="Action0">
		<property name="Class" value="Eat"/>
		<property name="Delay" value="1.0"/>
		<property name="Use_time" value="..."/>
		<property name="Sound_start" value="player_eating"/>
	</property>
	<property name="Group" value="Resources,Food/Cooking"/>

	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$foodAmountAdd" operation="add" value="2"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="foodHealthAmount" operation="add" value="1"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$waterAmountAdd" operation="subtract" value="5"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffProcessConsumables"/>
	</effect_group>
</item>

<item name="Jello Fruit Salad">
	<property name="HoldType" value="31"/>
	<property name="DisplayType" value="foodwaterHeatResist"/>
	<property name="CustomIcon" value="foodBlueberryPie"/>
	<property name="CustomIconTint" value="00ff00"/>
	<property name="Meshfile" value="Items/Misc/parcelPrefab"/>
	<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
	<property name="Material" value="Morganic"/>
	<property name="Stacknumber" value="50"/> <!-- STK food -->
	<property name="EconomicValue" value="64"/>
	<property class="Action0">
		<property name="Class" value="Eat"/>
		<property name="Delay" value="1.0"/>
		<property name="Use_time" value="..."/>
		<property name="Sound_start" value="player_eating"/>
		<property name="Create_item" value="drinkCanEmpty"/>
	</property>
	<property name="Group" value="Food/Cooking"/>
	
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$foodAmountAdd" operation="add" value="25"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$waterAmountAdd" operation="add" value="5"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="foodHealthAmount" operation="add" value="22"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffProcessConsumables,buffJelloFruitSalad"/>
		<display_value name="dHyperthermalResist" value="15"/>
	</effect_group>
</item>


<!-- Master Chef Tier 3 foods -->
<item name="Speghetti with Meat Sauce">
	<property name="HoldType" value="31"/>
	<property name="DisplayType" value="food"/>
	<property name="CustomIcon" value="foodHoboStew"/>
	<property name="CustomIconTint" value="ff9999"/>
	<property name="Meshfile" value="Items/Misc/parcelPrefab"/>
	<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
	<property name="Material" value="Morganic"/>
	<property name="Stacknumber" value="50"/> <!-- STK food -->
	<property name="EconomicValue" value="125"/>
	<property class="Action0">
		<property name="Class" value="Eat"/>
		<property name="Delay" value="1.0"/>
		<property name="Use_time" value="..."/>
		<property name="Sound_start" value="player_eating"/>
		<property name="Create_item" value="drinkCanEmpty"/>
	</property>
	<property name="Group" value="Food/Cooking"/>

	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$foodAmountAdd" operation="add" value="50"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="foodHealthAmount" operation="add" value="78"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffProcessConsumables"/>
	</effect_group>
</item>		

<item name="Speghetti">
	<property name="HoldType" value="31"/>
	<property name="DisplayType" value="food"/>
	<property name="CustomIcon" value="foodHoboStew"/>
	<property name="CustomIconTint" value="dec0a0"/>
	<property name="Meshfile" value="Items/Misc/parcelPrefab"/>
	<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
	<property name="Material" value="Morganic"/>
	<property name="Stacknumber" value="50"/> <!-- STK food -->
	<property name="EconomicValue" value="120"/>
	<property class="Action0">
		<property name="Class" value="Eat"/>
		<property name="Delay" value="1.0"/>
		<property name="Use_time" value="..."/>
		<property name="Sound_start" value="player_eating"/>
		<property name="Create_item" value="drinkCanEmpty"/>
	</property>
	<property name="Group" value="Food/Cooking"/>

	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$foodAmountAdd" operation="add" value="55"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="foodHealthAmount" operation="add" value="73"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffProcessConsumables"/>
	</effect_group>
</item>		

<item name="Tuna Salad Sandwich">
	<property name="HoldType" value="31"/>
	<property name="DisplayType" value="food"/>
	<property name="CustomIcon" value="foodCornBread"/>
	<property name="CustomIconTint" value="aaaab0"/>
	<property name="Meshfile" value="Items/Misc/parcelPrefab"/>
	<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
	<property name="Material" value="Mplants"/>
	<property name="Stacknumber" value="250"/> <!-- STK resource -->
	<property name="EconomicValue" value="95"/>
	<property name="EconomicBundleSize" value="5"/>
	<property name="CraftingIngredientTime" value="10"/>
	<!-- 14 is large round hold -->
	<property class="Action0">
		<property name="Class" value="Eat"/>
		<property name="Delay" value="1.0"/>
		<property name="Use_time" value="..."/>
		<property name="Sound_start" value="player_eating"/>
		<property name="Create_item" value="drinkCanEmpty"/>
	</property>
	<property name="Group" value="Food/Cooking"/>

	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$foodAmountAdd" operation="add" value="42"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="foodHealthAmount" operation="add" value="44"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffProcessConsumables"/>
	</effect_group>
</item>

<item name="Miso Ramen">
	<property name="HoldType" value="31"/>
	<property name="DisplayType" value="foodWater"/>
	<property name="CustomIcon" value="foodHoboStew"/>
	<property name="CustomIconTint" value="c68c53"/>
	<property name="Meshfile" value="Items/Misc/parcelPrefab"/>
	<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
	<property name="Material" value="Morganic"/>
	<property name="Stacknumber" value="50"/> <!-- STK food -->
	<property name="EconomicValue" value="154"/>
	<property class="Action0">
		<property name="Class" value="Eat"/>
		<property name="Delay" value="1.0"/>
		<property name="Use_time" value="..."/>
		<property name="Sound_start" value="player_drinking"/>
		<property name="Create_item" value="drinkCanEmpty"/>
	</property>
	<property name="Group" value="Food/Cooking"/>

	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$waterAmountAdd" operation="add" value="28"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$foodAmountAdd" operation="add" value="43"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="foodHealthAmount" operation="add" value="35"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffProcessConsumables"/>
	</effect_group>
</item>
 <!-- Master Chef Tier 4 foods -->

<item name="Lamb Kheema">
	<property name="HoldType" value="31"/>
	<property name="DisplayType" value="foodwaterColdResist"/>
	<property name="CustomIcon" value="foodVegetableStew"/>
	<property name="CustomIconTint" value="997300"/>
	<property name="Meshfile" value="Items/Misc/parcelPrefab"/>
	<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
	<property name="Material" value="Morganic"/>
	<property name="Stacknumber" value="50"/> <!-- STK food -->
	<property name="EconomicValue" value="120"/>
	<property class="Action0">
		<property name="Class" value="Eat"/>
		<property name="Delay" value="1.0"/>
		<property name="Use_time" value="..."/>
		<property name="Sound_start" value="player_eating"/>
		<property name="Create_item" value="drinkCanEmpty"/>
	</property>
	<property name="Group" value="Food/Cooking"/>

	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$foodAmountAdd" operation="add" value="55"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="foodHealthAmount" operation="add" value="73"/>
		<display_value name="dHypothermalResist" value="40"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffProcessConsumables,buffLambKheema"/>
	</effect_group>
</item>		

<item name="Beef and Barley Soup">
	<property name="HoldType" value="31"/>
	<property name="DisplayType" value="foodwaterColdResist"/>
	<property name="CustomIcon" value="foodMeatStew"/>
	<property name="CustomIconTint" value="86592d"/>
	<property name="Meshfile" value="Items/Misc/parcelPrefab"/>
	<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
	<property name="Material" value="Morganic"/>
	<property name="Stacknumber" value="50"/> <!-- STK food -->
	<property name="EconomicValue" value="120"/>
	<property class="Action0">
		<property name="Class" value="Eat"/>
		<property name="Delay" value="1.0"/>
		<property name="Use_time" value="..."/>
		<property name="Sound_start" value="player_drinking"/>
		<property name="Create_item" value="drinkCanEmpty"/>
	</property>
	<property name="Group" value="Food/Cooking"/>

	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$waterAmountAdd" operation="add" value="30"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$foodAmountAdd" operation="add" value="50"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="foodHealthAmount" operation="add" value="75"/>
		<display_value name="dHypothermalResist" value="35"/>
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffProcessConsumables,buffBeefBarley"/>
	</effect_group>
</item>	
<!-- Master Chef Tier 5 foods -->
<item name="Goldenrod Moonshine">
	<property name="HoldType" value="3"/>
	<property name="DisplayType" value="drinkMoonshine"/>
	<property name="CustomIcon" value="drinkJarGoldenRodTea"/>
	<property name="CustomIconTint" value="997300"/>
	<property name="Meshfile" value="Items/Food/bottled_waterPrefab"/>
	<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
	<property name="Material" value="Mglass"/>
	<property name="Weight" value="10"/>
	<property name="Stacknumber" value="30"/> <!-- STK resource -->
	<property name="EconomicValue" value="500"/>
	<property class="Action0">
		<property name="Class" value="Eat"/>
		<property name="Delay" value="1"/>
		<property name="Use_time" value="..."/>
		<property name="Sound_start" value="player_drinking"/>
		<property name="Create_item" value="drinkJarEmpty"/>
	</property>
	<effect_group tiered="false">
		<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffGoldenrodMoonshine"/>
		<display_value name="dPhysicalDamageResist" value="50"/>
		<display_value name="dHyperthermalResist" value="50"/>
		<display_value name="staminaAmount" value=".40" />
	</effect_group>
	<property name="Group" value="Chemicals"/>
</item>


	</append>
</configs>